<!DOCTYPE html>
<head>
    <title>Hello world</title>  
    <meta name="author" content="Oscar Perona">
    <link rel="icon" type="image/x-icon" href="img/favicon.jpg">
</head>
<body>
    <header>
        <h1>HELLOW WORLD!</h1>
        <h2>Mi primera pagina HTML</h2>
    </header>
    <div>
        <p>Vamos a parender muchas cosas</p>
        <ul>
            <li><a href="http://google.com">Opcion 1</a></li>
            <li><a href="http://google.com" target="_blank">Opcion 2</a></li>
            <li><a href="#ejemplo">Opcion 3</a></li>
            <li><a href="../ejemplos/12 - hgroup.html">Opcion 4</a></li>
        </ul>
    </div>
    <main>
        <section>
            <article>
                <div><h4>articulo1</h3></div>
                <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Commodo nulla facilisi nullam vehicula. Nunc sed blandit libero volutpat sed cras. Sed augue lacus viverra vitae congue eu. Pretium viverra suspendisse potenti nullam ac tortor vitae purus. Urna porttitor rhoncus dolor purus non enim. Mus mauris vitae ultricies leo integer malesuada nunc vel risus. Sagittis nisl rhoncus mattis rhoncus urna neque viverra. Congue mauris rhoncus aenean vel elit scelerisque mauris pellentesque. Pellentesque pulvinar pellentesque habitant morbi tristique senectus. Integer feugiat scelerisque varius morbi.</div>
            </article>
            <article>
                <div><h4>articulo2</h3></div>
                <div>Accumsan in nisl nisi scelerisque eu ultrices vitae. Lectus magna fringilla urna porttitor rhoncus dolor purus non. Pellentesque habitant morbi tristique senectus. Neque viverra justo nec ultrices dui. Nibh tortor id aliquet lectus proin nibh nisl condimentum id. Purus sit amet volutpat consequat mauris nunc congue nisi vitae. Urna condimentum mattis pellentesque id nibh. Bibendum enim facilisis gravida neque convallis a. Sem viverra aliquet eget sit amet tellus cras adipiscing enim. Augue eget arcu dictum varius duis at consectetur lorem. Tincidunt nunc pulvinar sapien et ligula ullamcorper malesuada proin.</div>
            </article>
            <article>
                <div><h4>articulo3</h2></div>
                <div>Enim blandit volutpat maecenas volutpat blandit aliquam etiam erat. Dolor magna eget est lorem ipsum dolor sit amet consectetur. Elementum nibh tellus molestie nunc non blandit. Egestas integer eget aliquet nibh praesent tristique magna sit amet. Dolor sit amet consectetur adipiscing elit duis. Sed tempus urna et pharetra. Velit ut tortor pretium viverra. Volutpat commodo sed egestas egestas fringilla phasellus faucibus scelerisque. Vestibulum lectus mauris ultrices eros in cursus turpis. Dictum at tempor commodo ullamcorper a lacus vestibulum sed arcu. Et malesuada fames ac turpis egestas maecenas pharetra convallis.</div>
            </article>
        </section>
    </main>
</body>